## packedmediawidget 0.0.1

=== debian/changelog ===
packedmediawidget (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Giovanni <giovanni@unknown>  Thu, 21 Jul 2011 16:28:37 +0200
