=== debian/control ===
Source: packedmediawidget
Section: user/desktop
Priority: optional
Maintainer: Giovanni <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: packedmediawidget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Homescreen widget to control multimedia, someplayer and internetradioplayer
 There are 4 hidden buttons on the left of the visible ones. Starting from bottom, there are multimedia, someplayer and internetradioplayer.
 Just one tap to switch to desidered player, than it ca be possible to control via buttons on the right or starting the player with the top most button on the left.
XB-Maemo-Display-Name: Packed Media Widget
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAABAdJREFUaIHtmm1sU1UYx399MSAvgnwRUWMy30JQMYohSMTABz8YNMaRmBiDYsIgRDI0UkTtwNEBc+ElxmhkuDEcs4bNMVxQlwBjAYIvY86XiYVht/W2a9dudHejjnV3fji7iV5p17V37ar9fWnubXrO87/3f57znHNqWJ+73Q1w+XJnGOBU/eEegD7ZM580wJjqABLFUH6oXgbIfm7BNICyT8/IAHv27vIA/N5Sd1/qwhsds8lkNAAMDYkbL76weDrAs888Og3gjU0fuQGO1Zb4AboDrQ+mItBIpL2FzJG+mDLlBgPAxx/m3gpwduXymwE2WvIvAfzYWHV3MgIcjYgCjMJZDA0pACxaeNdkgON1+7MAbDue6gKwV+zxAnjcv9w/vqFGiDMVneqJ4TN7Qx/A08sfnhpPA23tXWGA1Tk2F0BzU00lQH+/f6NeQUYjbgGKIqxlNIqXODgo0liFvSEIsL2gwAMguc7N1S3a65D2Foo4iEdDffIqJpO4fnnl0hkAy5bOnwqwJX+fBPBV7QE/gNzr0rVEiVuAFjVrDQ+L69vmzDQDlBa/OQegqnrZTQA223sOAMeFr+/VpV89GkklCWehsRIKhYcB3rLu8wF8UVncBRDwX3wgnvZ0s1CsTJokvLZ317pbAFZkPzkDIM+6sxXgp+a6JwBCoW5XLO2lvYWS/gbU7KUO9kULsyYDnDguSpS8dz9vArAfet8HIEnN86K1l/QxEAl1YjQYRDZzST1hgJw1BRJA4w/V7QBX+31L/v67jIX0Qjsx3nH7LDNA7dGiOwEqq7NnAWzdmv8bQIfz9FyYQAIiMeIonl/x2HSAJYvt9wCs37CzDTIWGn+01po9e6YJYMEj826ECSxAUUSeNZmEh5xtgTBA7mtFboAzDRWvQ8ZC+qOdD2q+bOwDsFjedgG42k//Y4E04QQMDIhiz7K52AtQdfgDH0BvsOO664iMhfTCcdE7CLDqlU3tAM1NlTHtOyVdgHYzYEfhkW6AkpLCTgCP9HPU4k1LxkJjRZYHFIDVOaLKrK+vcMK/q8xYGTcBqlXMZvGSa4429QNY87ZIAJccJ3TZts9YSMvwyFLr2qD4fMda4gMoO7jbCxDscep6vpCwAG3N8muL5xpA7gabBHDu7MGsRPuIRsZC6oKjtOxkEGCbTQxSr/v8mPJ5vMQsQDsBXblyVQHIWbvbDdBw6kAAoE/ufEjvIKPx/7GQ+uS/a2z9E2DtGksHgOPCN7ps0sZLRAHaunyztVyciZWLdOiPcy9Tb/67FvrDKdag617d5gI4//2RxyH2TddkYVYUMXWaR6Ts/+RkL0Bhkc0N0OH8dlzPuBIl/S3kcLSEAF5aVRcEOFZbGgCQZXda/N3mL6tNcMt7WFL9AAAAAElFTkSuQmCC
